/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.text1_mitte_grau {
	font-family: "Cordia New",  sans-serif;
 	font-size: 18px;
 	color: rgb(128,128,128);
 	line-height: 10px;
 	text-align: center
}

.text1 {
	font-family: "Cordia New",  sans-serif;
 	font-size: 18px;
 	color: rgb(128,128,128);
 	line-height: 30px
}

.fusszeile {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10px;
 	color: rgb(51,51,51)
}

.text1_mitte_orange {
	font-family: "Cordia New",  sans-serif;
 	font-size: 18px;
 	color: rgb(205,60,21);
 	line-height: 20px;
 	text-align: center
}

.titel1 {
	font-family: "Cordia New",  sans-serif;
 	font-size: 24px;
 	color: rgb(205,60,21)
}

.normal1 {
	font-family: "Cordia New",  sans-serif;
 	font-size: 18px;
 	color: rgb(102,102,102)
}

.aufzaehlung {
	font-family: "Cordia New",  sans-serif;
 	font-size: 18px;
 	color: rgb(128,128,128);
 	list-style-type: disc;
 	margin-left: 25px
}